Loading...
Searching...
No Matches
IMetaTriangleSelector.h File Reference
`#include "ITriangleSelector.h"`

Go to the source code of this file.

## Classes

class | irr::scene::IMetaTriangleSelector
| Interface for making multiple triangle selectors work as one big selector. More...

## Namespaces

namespace | irr
| Everything in the Irrlicht Engine can be found in this namespace.
namespace | irr::scene
| All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

- Irrlicht Engine Documentation © 2003-2012 by Nikolaus Gebhardt. Generated on for Irrlicht 3D Engine by Doxygen 1.15.0